#HCB_comment_box textarea {
  /* add any custom CSS for the comment box here. */
  padding:2px;
}

/* the entire html comment box container. applies to everything */
#HCB_comment_box {
  font-family: verdana, serif;
  color:#99CC99;
  font-size:10px;
  
}

#HCB_comment_box p.error {
  border: 1px solid red;
  background-color: #fee;
}

#HCB_comment_box textarea, #HCB_comment_box input.text {
  border-top: 2px solid #000000;
  border-left: 2px solid #000000;
  border-bottom: 2px solid #000000;
  border-right: 2px solid #000000;
  background-color:#203144;
  padding:5px;
  width:80%;
  color:#99CC99;
}

#HCB_comment_box .hcb-wrapper-half {
    display:block;
    width:70%;
    float:left;
}
#HCB_comment_box .hcb-wrapper {
    clear:both;
	padding:5px;
}
#HCB_comment_box input.text {
    display:block;
    width:70%;
}
/* the submit button */
#HCB_comment_box input.submit {
  background-color:#990033;
  cursor:pointer;
}

#HCB_comment_box span.home-desc {
  font-size:10px;
  opacity:0.4;
}

/* the individual comment display containers */
#HCB_comment_box div.comment {
	border-bottom:1px dotted #006666;
	margin-bottom:5px;
}

/* the moderator message */
.hcb-mod  i{
  color:#990000;
}

/* next, prev, ok and x link style */
.hcb-link {
  color:#009999;
  text-decoration:none;
}